Page MenuHomePhabricator

Document the Content API in the Developer Hub
Closed, DeclinedPublic

Description

Write an explanation of how to use the Content API https://github.com/gwicke/restface .

I will be writing/finding sample code.

I'll use this Phabricator task to stash useful links and code into as I work.

Details

Reference
fl520

Event Timeline

flimport raised the priority of this task from to Normal.Sep 12 2014, 1:44 AM
flimport added a project: Web-APIs-Hub.
flimport set Reference to fl520.

brainwane wrote on 2014-08-10 17:41:44 (UTC)

The content API isn't ready yet, in that it is not yet stable enough that I can reliably write client code to get consistent responses; will return to it in September.

https://github.com/gwicke/restface

https://github.com/gwicke/restface/blob/master/doc/Architecture.md

https://www.mediawiki.org/wiki/Requests_for_comment/Content_API

Qgil lowered the priority of this task from Normal to Low.Oct 22 2014, 6:20 PM
Aklapper closed this task as Declined.Oct 7 2019, 11:17 AM
Aklapper added a subscriber: Aklapper.

The Web-APIs-Hub project is dead hence mass-declining its tasks to reflect reality. It might be superseded by a Developer Portal in the future.